{
  "name": "my-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@prisma/client": "^5.11.0",
    "bootstrap": "^5.3.3",
    "next": "14.1.4",
    "react": "^18",
    "react-bootstrap": "^2.10.2",
    "react-bootstrap-icons": "^1.11.3",
    "react-dom": "^18"
  },
  "devDependencies": {
    "eslint": "^8",
    "eslint-config-next": "14.1.4",
    "prisma": "^5.11.0"
  }
}
